[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFD : libg++/gcc/egcs upgrades needed for libc6

On Tue, 3 Feb 1998, Galen Hazelwood wrote:

> Does anyone else have anything to say about this?

I have used it exclusively for all my work on Deity since you released the
1.0 deb and it works wonderfully! The only problem is that it confuses
tom's changes to autoconf with it's new paths but this is fixable with
some environs..

It is certainly much better than 2.7, and the gcc newsgroup is just filled
with problem reports (on 2.8), but I haven't seen any replies from the gcc
group yet. 


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: